Increase minimum API level for SDK devices.xml to 20
Ji-Hwan Lee [Wed, 18 Jun 2014 13:50:45 +0000 (22:50 +0900)]
Change-Id: I1668802f61f1b37815505d7cd77bf8ca254b7b17

sdk/devices.xml

index 98ec1bf..a920d8a 100644 (file)
@@ -49,7 +49,7 @@
             <d:power-type>plugged-in</d:power-type>
         </d:hardware>
         <d:software>
-            <d:api-level>19-</d:api-level>
+            <d:api-level>20-</d:api-level>
             <d:live-wallpaper-support>true</d:live-wallpaper-support>
             <d:bluetooth-profiles/>
             <d:gl-version>2.0</d:gl-version>
             <d:power-type>plugged-in</d:power-type>
         </d:hardware>
         <d:software>
-            <d:api-level>19-</d:api-level>
+            <d:api-level>20-</d:api-level>
             <d:live-wallpaper-support>true</d:live-wallpaper-support>
             <d:bluetooth-profiles/>
             <d:gl-version>2.0</d:gl-version>